body{background:#ececec;}
.cont-maxw{max-width:1130px;margin:auto}
.maincontbg{background:#dedede;}
.wrap{background:#ececec!important;border-top:4px #000 solid;}
.footer{background:#000;bottom:0;height:40px;position:fixed;width:100%;color:#666;line-height:40px;font-size:12px;}
.footer_o{background:#000;bottom:0;height:40px;width:100%;color:#666;line-height:40px;font-size:12px;}

@font-face {
    font-family: 'socialicoregular';
    src: url('../fonts/socialico-webfont.eot');
    src: url('../fonts/socialico-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socialico-webfont.woff') format('woff'),
         url('../fonts/socialico-webfont.ttf') format('truetype'),
         url('../fonts/socialico-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.social{float:right;}
.social li {
    display: block;
    float: right;
    margin-left: 15px;
	margin-top:10px;
	width:40px;
	height:40px;
	background:#FFFFFF;
}
.social li a {
    color: #666666;
    display: block;
    font-family: "socialicoregular";
    font-size: 40px;
    line-height: 40px;
	
    /*opacity: 0.7;*/
    text-align: center;
    text-decoration: none;
    transition: opacity 0.2s ease-in-out 0s;
}
.social li a:hover{color:#999;}

.myvalidate {
color: red;
}
/*author ishara*/
.h2custom{
    color: #B7AB0D !important;
}

#myTab a{
    color: #B7AB0D ;
    font-weight: bold;
}

#myTab li .active{
    color:red;
}

.chosen-choices {
    -moz-box-sizing: border-box;
    background-color: #FFFFFF;
    background-image: linear-gradient(#EEEEEE 1%, #FFFFFF 15%);
    border: 1px solid #AAAAAA;
    cursor: text;
    height: auto !important;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

 .default { height:30px !important }